Bug 106834 - Kernel freze at loading the eth1394 module
Kernel freze at loading the eth1394 module
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-11 08:23 EDT by Frank Büttner
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2003-10-11 08:23:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.4.20-20.9smp

How reproducible:


Steps to Reproduce:
1. modprobe ohci1394
2. modprobe eth1394

    
Actual results:
The Kernel freze and the sytem is dead

Expected results:
a virtuel network connection

Additional info:

Firewire card:
SoundBlaster Audigy 2 Ex Platinum
Comment 1 Bugzilla owner 2004-09-30 11:41:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.